<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.FileOps Field
VerboseMessages Class See Also

Display additional information when performing filesystem operations such as open, close or rename. May not be available on all platforms.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool FileOps

Visual Basic (Declaration)

    Public FileOps As Boolean

Visual C++

    public:
    bool FileOps

# See Also

VerboseMessages Class
BerkeleyDB Namespace